<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>It looks like you're stuck!</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>80</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>mac</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Human seem to have trouble with simple monkey game!</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>128</integer>
		<key>Width</key>
		<integer>260</integer>
		<key>X</key>
		<integer>50</integer>
		<key>Y</key>
		<integer>620</integer>
                <key>monkey</key>
                <string>monty</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Hurry up human, I must bring back the scrolls from India.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>128</integer>
		<key>Width</key>
		<integer>270</integer>
		<key>X</key>
		<integer>50</integer>
		<key>Y</key>
		<integer>620</integer>
                <key>monkey</key>
                <string>monty</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Human need help?  Monkey not give stinking human help!</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>130</integer>
		<key>Width</key>
		<integer>280</integer>
		<key>X</key>
		<integer>690</integer>
		<key>Y</key>
		<integer>120</integer>
                <key>monkey</key>
                <string>jackie</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Wake me up if this starts going anywhere.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>750</integer>
		<key>Y</key>
		<integer>600</integer>
                <key>monkey</key>
                <string>huomin</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>I'm getting outta here.  Where'd I put my pants?</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>80</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>mac</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Entertain me!</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>80</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>mac</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>I can't believe we came down from our trees to watch this.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>80</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>mac</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Hello! Is anybody there?</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>750</integer>
		<key>Y</key>
		<integer>600</integer>
                <key>monkey</key>
                <string>huomin</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>You messed up way back at the beginning of the game.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>150</integer>
		<key>Width</key>
		<integer>260</integer>
		<key>X</key>
		<integer>710</integer>
		<key>Y</key>
		<integer>140</integer>
                <key>monkey</key>
                <string>jackie</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>Hurry up! This water is getting cold!</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Height</key>
		<integer>150</integer>
		<key>Left Speech Bubble</key>
		<true/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Width</key>
		<integer>200</integer>
		<key>X</key>
		<integer>80</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>mac</string>
	</dict>
	<dict>
		<key>Bubble Frame ID</key>
		<integer>11</integer>
		<key>Bubble Text</key>
		<string>I can see a pair of tiles, they're right over there.</string>
		<key>Chain Bubble</key>
		<integer>-1</integer>
		<key>Left Speech Bubble</key>
		<false/>
		<key>Sound</key>
		<string>monkeyspeak</string>
		<key>Height</key>
		<integer>150</integer>
		<key>Width</key>
		<integer>250</integer>
		<key>X</key>
		<integer>720</integer>
		<key>Y</key>
		<integer>130</integer>
                <key>monkey</key>
                <string>jackie</string>
	</dict>
</array>
</plist>
